<?php

/**
 * @author Eticons
 * @table(name=tb_comentarios)
 */
class Comentarios {

    /**     * @id * @column(name=id) */
    private $id;
    /**     * @column(name=versao) */
    private $versao;
    /**     * @column(name=dataVersao, type=dateTime) */
    private $dataVersao;
    /**     * @column(name=comentario) */
    private $comentario;
    /**     * @column(name=idSistema) */
    private $idSistema;
    /**     * @column(name=nomeSistema) */
    private $nomeSistema;

    public function getId() {
        return $this->id;
    }

    public function setId($id) {
        $this->id = $id;
    }

    public function getVersao() {
        return $this->versao;
    }

    public function setVersao($versao) {
        $this->versao = $versao;
    }

    public function getDataVersao() {
        return $this->dataVersao;
    }

    public function setDataVersao($dataVersao) {
        $this->dataVersao = $dataVersao;
    }

    public function getComentario() {
        return $this->comentario;
    }

    public function setComentario($comentario) {
        $this->comentario = $comentario;
    }

    public function getIdSistema() {
        return $this->idSistema;
    }

    public function setIdSistema($idSistema) {
        $this->idSistema = $idSistema;
    }

    public function getNomeSistema() {
        return $this->nomeSistema;
    }

    public function setNomeSistema($nomeSistema) {
        $this->nomeSistema = $nomeSistema;
    }

}

?>
